Martes, 23 Septiembre 2014 14:21
beggarly

glossary 2.7 plugin

Suggest/Comment/Post new extensions for Xmap!

Re: glossary 2.7 plugin

Postby Brujo » Sat Jul 30, 2011 1:54 pm

6 weeks later and 2 new versions of XMAP and what to say.....it still does not work
:-(

i can see upcoming new plugins but it seems not realy any support here for the glossary issue. I realy would appreciate if someone can direct me how to get this at least analysed & debuged.

However it still exist with newer Version:

Joomla! 1.5.23,
Xmap 1.2.13 & glossary extension 1.5.1 which comes with xmap,
Glossary 2.7.6

Brujo
Brujo
Fresh Boarder
Fresh Boarder
 
Posts: 8
Joined: Sun Sep 12, 2010 3:47 pm

Previous

Return to Plugins



Who is online

Users browsing this forum: No registered users and 2 guests

cron